#u406
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.65)),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.65) ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.65) ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.65) ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A5000000, endColorstr=#00000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5000000', endColorstr='#00000000', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: fixed;
}

#u1513-4,#u1512-4,#u1515-4
{
	background-color: transparent;
	color: #C8C8C8;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1513,#u1512,#u1515
{
	text-decoration: underline;
}

#u1789,#u1791,#u1787
{
	background-color: transparent;
	position: relative;
}

#u983-4
{
	background-color: transparent;
	color: #C8C8C8;
	font-size: 12px;
	text-align: center;
	position: relative;
}

